Fork me on GitHub"

# skbio.stats.ordination.pcoa_biplot

skbio.stats.ordination.pcoa_biplot(ordination, y)

  Compute the projection of descriptors into a PCoA matrix

  State: Experimental as of 0.5.3.

  This implementation is as described in Chapter 9 of Legendre & Legendre, Numerical Ecology 3rd edition.

  Parameters:

    - ordination (OrdinationResults) – The computed principal coordinates analysis of dimensions (n, c) where the matrix `y` will be projected onto.

    - y (DataFrame) – Samples by features table of dimensions (n, m). These can be environmental features or abundance counts. This table should be normalized in cases of dimensionally heterogenous physical variables.

  Returns:

    The modified input object that includes projected features onto the ordination space in the `features` attribute.

  Return type:

    OrdinationResults